[CEAppManager]
Version = 1.0
Component = TomTom Citymaps Demo 1.0

[TomTom Citymaps Demo 1.0]
Description = TomTom Citymaps Demo 1.0
CabFiles = citymaps_eng.ppc3_arm.cab,citymaps_eng.ppc3_sh3.cab,citymaps_eng.ppc3_mips.cab

